[PortableApps.comLocaleDetails]
Name=Luxembourgish
LocalizedName=Lëtzebuergesch
Version=1.6
ContibutedBy=Jo Pletsch
LocaleID=1033
LocaleWinName=LANG_LUXEMBOURGISH
LocaleCode2=lb
LocaleCode3=ltz
;the next two values are guesses as they are not yet used
LanguageCode=lb
Localeglibc=lb
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Oofbriechen
BUTTON_REVERT=&Nei starten
BUTTON_YES=&Jo
BUTTON_NO=&Nee
BUTTON_REMIND=&So mier spéider bescheed
COLOR_PINK=Pink
COLOR_RED=Roud
COLOR_ORANGE=Orange
COLOR_YELLOW=Giel
COLOR_GREEN=Gréng
COLOR_BLUE=Blo
COLOR_PURPLE=Purpur
COLOR_VIOLET=Violett
COLOR_BLACK=Schwaarz
COLOR_WHITE=Wäiss
COLOR_GRAY=Gro
COLOR_SILVER=Selver
COLOR_BRONZE=Bronze
COLOR_GOLD=Gold

[FORM_MAIN]
APP_MENU_RUN=&Start
APP_MENU_RUN_AS_ADMIN=Start als &Administrator
APP_MENU_RENAME=Re&name
APP_MENU_HIDE=&Verstoppen
APP_MENU_MOVE_TO_TOP=Géi &eropp
APP_MENU_MOVE_TO_BOTTOM=Géi &erof
APP_MENU_SHOW_HIDDEN=Verstopp d'&Icons
APP_MENU_REFRESH=A&ctualiséieren
APP_MENU_START_AUTOMATICALLY=&Start automatesch
DRIVE_SPACE=$DRIVEFREE fräi vu $DRIVETOTAL
ICON_DOCUMENTS=&Documenter
ICON_MUSIC=&Musek
ICON_PICTURES=&Fotoen
ICON_VIDEOS=&Videoen
ICON_EXPLORE=&Siche goen
ICON_BACKUP=&Backup
ICON_OPTIONS=&Optiounen
ICON_HELP=&Helëf
ICON_SEARCH=&Sichen
MENU_BACKUP=&Backup Fichieren
MENU_RESTORE=&Backup erëmmhuelen
MENU_OPTIONS_SMALL_FONTS=&Gouss Schrëft
MENU_OPTIONS_LARGE_FONTS=&Kléng Schréft
MENU_OPTIONS_ADD_APP=&Installéier een neit Programm
MENU_OPTIONS_REMOVE_APP=&Deinstalléier ee Programm
MENU_OPTIONS_REFRESH_ICONS=&Actualiséier d'Iconen
MENU_OPTIONS_GET_APPS=&Lued nei Programmen eroof...
MENU_OPTIONS_LANGUAGE=S&prooch
MENU_OPTIONS_THEME=&Thema
MENU_OPTIONS_THEME_INSTALL_NEW=&Installeier een neit Thema
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com Default Theme
MENU_HELP_ABOUT=&Iwwer eis
MENU_HELP_CHECK_FOR_UPDATES=Sich no &Updates
MENU_SEARCH_DRIVE=Sich um &Laafwierk
MENU_SEARCH_COMPUTER=Sich op dësem &Computer
MENU_SEARCH_WEB=Sich um &Web
MENU_TRAY_EJECT=L&ass koppelen
MENU_TRAY_EXIT=E&raus goen

[FORM_RENAME_MENU_ITEM]
CAPTION=Aneren Numm ginn
LABEL_ORIGINAL=Original Numm
LABEL_CUSTOM=Eegenen Numm

[FORM_UPDATE]
LABEL_UPDATE=Update
LABEL_CHECK_INQUIRY=Wëll dir Updates fir d'PortableApps.com Plattform sichen?
LABEL_CHECKING=Updates gi gesicht...
LABEL_UP_TO_DATE=Keng nei Versioun ass do.
LABEL_DOWNLOADING=Update gëtt eroof gelueden...
LABEL_UPDATED=D'PortableApps.com Plattform ass elo um neiesten Stand!